Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory s hmotností nad 10 kg

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Soler & Palau HCTB/4-355 A IP65

Soler & Palau HCTB/4-355 A IP65

  • Příkon 200 W
  • Hmotnost 15,8 kg
  • Elektrický

Přívodní střešní axiální ventilátor HCTB/4-355 A (230V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…

od 27 301 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Soler & Palau HCTB/4-355 B IP65

Soler & Palau HCTB/4-355 B IP65

  • Příkon 200 W
  • Hmotnost 15,8 kg
  • Elektrický

Odvodní střešní axiální ventilátor HCTB/4-355 B (230V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…

od 27 301 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Vortice A-E 564 T

Vortice A-E 564 T

  • Příkon 925 W
  • Stupeň krytí IP54
  • Hmotnost 14,8 kg
  • Elektrický

Axiální nástěnný ventilátor Vortice A-E 564 T je vhodný pro odsávání v průmyslových a komerčních objektech. Hlavní rám…

od 27 443 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Soler & Palau HCFT/4-500 H výkonný průmyslový třífázový nástěnný axiální ventilátor

Soler & Palau HCFT/4-500 H výkonný průmyslový třífázový nástěnný axiální ventilátor

  • Hmotnost 16 kg
  • Elektrický

Skříň je z ocelového plechu, opatřeného černým lakem, montážní konzoly a šrouby jsou galvanicky pokoveny. Oběžné koloOběžné…

27 526 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Vortice Torrette TRT 20 ED 4P třífázový střešní ventilátor s horizontálním výfukem pro horký vzduch

Vortice Torrette TRT 20 ED 4P třífázový střešní ventilátor s horizontálním výfukem…

  • Hmotnost 33 kg

Jednofázový střešní ventilátor pro odtah horkého vzduchu italského výrobce Vortice Torrette TRT 20 ED 4P s horizontálním…

27 985 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Vortice E 304 M ATEX

Vortice E 304 M ATEX

  • Příkon 175 W
  • Hmotnost 10,5 kg
  • Elektrický

Nevýbušný axiální nástěnný ventilátor Vortice E 304 M ATEX je určen do výbušného prostředí. Ventilátor Vortice E ATEX je…

od 28 256 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Alteko RFE 355-30/2,2-3-L-Z-HL průmyslový středotlaký radiální ventilátor

Alteko RFE 355-30/2,2-3-L-Z-HL průmyslový středotlaký radiální ventilátor

  • Hmotnost 38 kg

Alteko RFE 355-30/2,2-3-L-Z-HL je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

28 314 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 355-30/2,2-3-P-Z-H průmyslový středotlaký radiální ventilátor

Alteko RFE 355-30/2,2-3-P-Z-H průmyslový středotlaký radiální ventilátor

  • Hmotnost 38 kg

Alteko RFE 355-30/2,2-3-P-Z-H je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

28 314 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 355-30/2,2-3-L-Z-H průmyslový středotlaký radiální ventilátor

Alteko RFE 355-30/2,2-3-L-Z-H průmyslový středotlaký radiální ventilátor

  • Hmotnost 38 kg

Alteko RFE 355-30/2,2-3-L-Z-H je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

28 314 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 355-30/2,2-3-P-Z-HL průmyslový středotlaký radiální ventilátor

Alteko RFE 355-30/2,2-3-P-Z-HL průmyslový středotlaký radiální ventilátor

  • Hmotnost 38 kg

Alteko RFE 355-30/2,2-3-P-Z-HL je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

28 314 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Vortice E 454 T ATEX

Vortice E 454 T ATEX

  • Příkon 345 W
  • Hmotnost 14,5 kg
  • Elektrický

Nevýbušný axiální nástěnný ventilátor Vortice E 454 T ATEX je určen do výbušného prostředí. Ventilátor Vortice E ATEX je…

od 28 362 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Alteko RFE 355-30/2,2-3-L-E průmyslový středotlaký radiální ventilátor

Alteko RFE 355-30/2,2-3-L-E průmyslový středotlaký radiální ventilátor

  • Hmotnost 38 kg

Alteko RFE 355-30/2,2-3-L-E je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

28 447 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 355-30/2,2-3-P-E průmyslový středotlaký radiální ventilátor

Alteko RFE 355-30/2,2-3-P-E průmyslový středotlaký radiální ventilátor

  • Hmotnost 38 kg

Alteko RFE 355-30/2,2-3-P-E je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

28 447 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-30A/1,5-3-P-AKV1-DB průmyslový nízkotlaký radiální ventilátor

Alteko RFC 200-30A/1,5-3-P-AKV1-DB průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 31 kg

Alteko RFC 200-30A/1,5-3-P-AKV1-DB je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

28 483 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-30A/1,5-3-L-AKV1-DB průmyslový nízkotlaký radiální ventilátor

Alteko RFC 200-30A/1,5-3-L-AKV1-DB průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 31 kg

Alteko RFC 200-30A/1,5-3-L-AKV1-DB je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

28 483 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-L-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-L-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 19 kg

Alteko RFC 250-15/0,37-3-L-Z-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

28 604 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-P-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-P-Z-Ex1 průmyslový nevýbušný nízkotlaký radiální ventilátor

  • Hmotnost 19 kg

Alteko RFC 250-15/0,37-3-P-Z-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

28 604 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Vortice Torrette TRT 50 E 4P třífázový střešní ventilátor s horizontálním výfukem

Vortice Torrette TRT 50 E 4P třífázový střešní ventilátor s horizontálním výfukem

  • Hmotnost 28 kg

Třífázový střešní ventilátor italského výrobce Vortice Torrette TRT 50 E 4P s horizontálním výfukem vhodný pro montáž na…

28 643 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau HCBT/4-500 H průmyslový nástěnný axiální ventilátor 400V

Soler & Palau HCBT/4-500 H průmyslový nástěnný axiální ventilátor 400V

  • Hmotnost 16 kg
  • Elektrický

Skříň je z ocelového plechu opatřeného černým lakem, montážní konzoly a šrouby jsou galvanicky pokoveny. Oběžné koloOběžné…

od 28 651 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Alteko RFE 400-15/0,55-3-L-Z-H průmyslový středotlaký radiální ventilátor

Alteko RFE 400-15/0,55-3-L-Z-H průmyslový středotlaký radiální ventilátor

  • Hmotnost 43 kg

Alteko RFE 400-15/0,55-3-L-Z-H je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

28 871 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 400-15/0,55-3-L-Z-HL průmyslový středotlaký radiální ventilátor

Alteko RFE 400-15/0,55-3-L-Z-HL průmyslový středotlaký radiální ventilátor

  • Hmotnost 43 kg

Alteko RFE 400-15/0,55-3-L-Z-HL je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

28 871 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 400-15/0,55-3-P-Z-H průmyslový středotlaký radiální ventilátor

Alteko RFE 400-15/0,55-3-P-Z-H průmyslový středotlaký radiální ventilátor

  • Hmotnost 43 kg

Alteko RFE 400-15/0,55-3-P-Z-H je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

28 871 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 400-15/0,55-3-P-Z-HL průmyslový středotlaký radiální ventilátor

Alteko RFE 400-15/0,55-3-P-Z-HL průmyslový středotlaký radiální ventilátor

  • Hmotnost 43 kg

Alteko RFE 400-15/0,55-3-P-Z-HL je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

28 871 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-P-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,5-3-P-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-10/1,5-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

28 895 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-L-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,5-3-L-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-10/1,5-3-L-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

28 895 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Maico EZQ 30/2 B výkonný jednofázový průmylový nástěnný axiální ventilátor s možností zpětného chodu

Maico EZQ 30/2 B výkonný jednofázový průmylový nástěnný axiální ventilátor s…

  • Hmotnost 11,69 kg
  • Elektrický

Výkonný průmyslový jednofázový ventilátor léty ověřeného německého výrobce. Ventilátor nabízí možnost obráceného/reverzního…

od 28 926 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Vortice E 354 M ATEX

Vortice E 354 M ATEX

  • Příkon 204 W
  • Hmotnost 17,3 kg
  • Elektrický

Nevýbušný axiální nástěnný ventilátor Vortice E 354 M ATEX je určen do výbušného prostředí. Ventilátor Vortice E ATEX je…

od 28 963 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Vortice A-E 566 T

Vortice A-E 566 T

  • Příkon 480 W
  • Stupeň krytí IP54
  • Hmotnost 20,8 kg
  • Elektrický

Axiální nástěnný ventilátor Vortice A-E 566 T je vhodný pro odsávání v průmyslových a komerčních objektech. Hlavní rám…

od 28 963 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-P-AKV2 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-P-AKV2 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 13 kg

Alteko RFC 200-15/0,25-3-P-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

29 101 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-L-AKV2 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-L-AKV2 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 13 kg

Alteko RFC 200-15/0,25-3-L-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

29 101 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Vortice A-E 566 M

Vortice A-E 566 M

  • Příkon 350 W
  • Stupeň krytí IP54
  • Hmotnost 24,2 kg
  • Elektrický

Axiální nástěnný ventilátor Vortice A-E 566 M je vhodný pro odsávání v průmyslových a komerčních objektech. Hlavní rám…

od 29 224 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Alteko RFE 400-15/0,55-3-P-E průmyslový středotlaký radiální ventilátor

Alteko RFE 400-15/0,55-3-P-E průmyslový středotlaký radiální ventilátor

  • Hmotnost 43 kg

Alteko RFE 400-15/0,55-3-P-E je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

29 282 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 400-15/0,55-3-L-E průmyslový středotlaký radiální ventilátor

Alteko RFE 400-15/0,55-3-L-E průmyslový středotlaký radiální ventilátor

  • Hmotnost 43 kg

Alteko RFE 400-15/0,55-3-L-E je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

29 282 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau HCTB/4-400 B IP65

Soler & Palau HCTB/4-400 B IP65

  • Příkon 340 W
  • Hmotnost 16,5 kg
  • Elektrický

Odvodní střešní axiální ventilátor HCTB/4-400 B (230V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…

od 29 385 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Soler & Palau HCTT/4-400 A IP65

Soler & Palau HCTT/4-400 A IP65

  • Příkon 300 W
  • Hmotnost 16,5 kg
  • Elektrický

Přívodní střešní axiální ventilátor HCTT/4-400 A (400V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…

od 29 385 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Soler & Palau HCTT/4-400 B IP65

Soler & Palau HCTT/4-400 B IP65

  • Příkon 300 W
  • Hmotnost 16,5 kg
  • Elektrický

Odvodní střešní axiální ventilátor HCTT/4-400 B (400V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…

od 29 385 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Soler & Palau HCTB/4-400 A IP65

Soler & Palau HCTB/4-400 A IP65

  • Příkon 340 W
  • Hmotnost 16,5 kg
  • Elektrický

Přívodní střešní axiální ventilátor HCTB/4-400 A (230V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…

od 29 385 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-P-AKV1-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-P-AKV1-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 13 kg

Alteko RFC 200-15/0,25-3-P-AKV1-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

29 524 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-P-AKV1-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-P-AKV1-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 13 kg

Alteko RFC 200-15/0,25-3-P-AKV1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

29 524 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-L-AKV1-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-L-AKV1-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 13 kg

Alteko RFC 200-15/0,25-3-L-AKV1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

29 524 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-L-AKV1-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-L-AKV1-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 13 kg

Alteko RFC 200-15/0,25-3-L-AKV1-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

29 524 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-15/1,5-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-15/1,5-3-L-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

29 621 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-15/1,5-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-15/1,5-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

29 621 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-L-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-15/1,5-3-L-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-15/1,5-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

29 621 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-P-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 315-15/1,5-3-P-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 34 kg

Alteko RFC 315-15/1,5-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

29 621 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-L-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-L-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 19 kg

Alteko RFC 250-15/0,37-3-L-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

29 706 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-P-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-P-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 19 kg

Alteko RFC 250-15/0,37-3-P-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

29 706 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-L-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-L-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 19 kg

Alteko RFC 250-15/0,37-3-L-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

29 706 Kč

Ventishop.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie